// ************************************
// *                                  *
// * javascript for wizard_step_1.php *
// *                                  *
// *          menu editor             *
// *                                  *
// ************************************

var activeTemplate="none";
/*
function addSession_install_oc(){
alert("addSession_install_oc() fired!")
  var install_oc = readGetVar('install_oc');
  var oc_page_added = readGetVar('oc_page_added');
  if ((install_oc !="")&&(oc_page_added !=""))
    $.post("https://itsabreezewebsitebuilder.com/wizard/addSession_install_oc.php",{install_oc:install_oc, oc_page_added:oc_page_added}).done(test); //Reads session variable for installing open }
}
function test(data){
  //alert(data)
}
*/
function deSelect() {
  document.getElementById(activeTemplate).checked = false;  // uncheck it
  activeRadio="none";
}

function setActiveTemplate(id){
  activeTemplate = id;
}

function isTemplate(id){
  if (activeTemplate == "none")
    return false;
  else
    return true;
}

function readGetVar(variable) {
  var query = window.location.search.substring(1);
  var vars = query.split("&");
  for (var i=0;i<vars.length;i++) {
    var pair = vars[i].split("=");
    if(pair[0] == variable)	{
      return pair[1];
    }
  }
  return("");
}